var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/reservations/user/[clerk_id]/route.js")
R.c("server/chunks/[root-of-the-server]__1f6ebc9d._.js")
R.c("server/chunks/e99c8_21c2d37c._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_7341ab8a._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/5bae9_server_app_api_reservations_user_[clerk_id]_route_actions_f8a1bbb1.js")
R.m(11023)
module.exports=R.m(11023).exports
